Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 233827

Summary: contacts: unowned directory
Product: [Fedora] Fedora Reporter: Michael Schwendt <bugs.michael>
Component: contactsAssignee: David Cantrell <dcantrell>
Status: CLOSED NEXTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: denis
Target Milestone: ---Keywords: EasyFix
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-06-02 13:45:25 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Michael Schwendt 2007-03-25 10:54:28 UTC
--- contacts.spec.orig  2006-12-19 23:44:00.000000000 +0100
+++ contacts.spec       2007-03-25 12:53:59.000000000 +0200
@@ -81,6 +81,7 @@
 %doc COPYING ChangeLog
 %{_sysconfdir}/gconf/schemas/%{name}.schemas
 %{_datadir}/pixmaps/oh-contacts.png
+%dir %{_datadir}/contacts
 %{_datadir}/contacts/contacts.glade
 %{_datadir}/applications/fedora-%{name}.desktop
 %{_bindir}/contacts

Comment 1 Jesse Keating 2007-05-22 21:53:57 UTC
Denis, can you take care of this?

Comment 2 Denis Leroy 2007-06-02 13:45:25 UTC
Fixed in 0.5 update.